<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Madagascar (film),DreamWorks animated films,2005,Aardman Animations,Adelie penguins,Africa,Al Roker,Alex (Madagascar),Aluminum can,American Beauty (film),American Sign Language" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Madagascar (film) - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Madagascar_(film)";
var wgTitle = "Madagascar (film)";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "304681";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173384142";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Madagascar_film">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Madagascar (film)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Madagascar</i></th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Eric_Darnell" title="Eric Darnell">Eric Darnell</a><br />
<a href="/wiki/Tom_McGrath_%28animator%29" title="Tom McGrath (animator)">Tom McGrath</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Teresa_Cheng" title="Teresa Cheng">Teresa Cheng</a><br />
<a href="/wiki/Mireille_Soria" title="Mireille Soria">Mireille Soria</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Mark_Burton_%28writer%29" title="Mark Burton (writer)">Mark Burton</a><br />
<a href="/wiki/Billy_Frolick" title="Billy Frolick">Billy Frolick</a><br />
<a href="/wiki/Eric_Darnell" title="Eric Darnell">Eric Darnell</a><br />
Tom McGrath</td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a><br />
<a href="/wiki/Chris_Rock" title="Chris Rock">Chris Rock</a><br />
<a href="/wiki/David_Schwimmer" title="David Schwimmer">David Schwimmer</a><br />
<a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a><br />
<a href="/wiki/Sacha_Baron_Cohen" title="Sacha Baron Cohen">Sacha Baron Cohen</a><br />
<a href="/wiki/Cedric_the_Entertainer" title="Cedric the Entertainer">Cedric the Entertainer</a><br />
<a href="/wiki/Andy_Richter" title="Andy Richter">Andy Richter</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Hans_Zimmer" title="Hans Zimmer">Hans Zimmer</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><b>-USA-</b><br />
<a href="/wiki/DreamWorks_SKG" title="DreamWorks SKG">DreamWorks SKG</a><br />
<b>-Non-USA Theatrical-</b><br />
<a href="/wiki/United_International_Pictures" title="United International Pictures">United International Pictures</a><br />
<b>-Non-USA DVD/Video-</b><br />
<a href="/wiki/Universal_Studios_Home_Entertainment" title="Universal Studios Home Entertainment">Universal Studios Home Entertainment</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/May_27" title="May 27">May 27</a>, <a href="/wiki/2005" title="2005">2005</a></td>
</tr>
<tr>
<th>Running time</th>
<td>83 min.</td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/USA" title="USA">USA</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>$78,000,000</td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><a href="/wiki/Madagascar_2:_The_Crate_Escape" title="Madagascar 2: The Crate Escape">Madagascar 2: The Crate Escape</a></td>
</tr>
</table>
<table class="infobox" cellpadding="0" cellspacing="0" style="float:right;margin:0 0 1em 1em;clear:right;font-size: 90%;text-align: left;" id="filmratingsbox">
<tr>
<th style="text-align: center; font-size: 110%; margin-left: inherit;" colspan="2"><a href="/wiki/Motion_picture_rating_system" title="Motion picture rating system">Ratings</a></th>
</tr>
<tr>
<th><b><a href="/wiki/MPAA_film_rating_system" title="MPAA film rating system">United&#160;States</a>:</b>&#160;</th>
<td>PG</td>
</tr>
</table>
<p><i><b>Madagascar</b></i> is a <a href="/wiki/Computer_animation" title="Computer animation">computer-animated</a> film produced by <a href="/wiki/DreamWorks_Animation" title="DreamWorks Animation">DreamWorks Animation</a>, and released in movie theatres on <a href="/wiki/May_27" title="May 27">May 27</a>, <a href="/wiki/2005" title="2005">2005</a>. The film tells the story of four <a href="/wiki/Central_Park_Zoo" title="Central Park Zoo">Central Park Zoo</a> animals who have spent their lives in blissful captivity and are unexpectedly shipped back to <a href="/wiki/Africa" title="Africa">Africa</a>, getting shipwrecked on the island of <a href="/wiki/Madagascar" title="Madagascar">Madagascar</a>. The voices of <a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a>, <a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a>, <a href="/wiki/Chris_Rock" title="Chris Rock">Chris Rock</a> and <a href="/wiki/David_Schwimmer" title="David Schwimmer">David Schwimmer</a> are featured. Other voices include <a href="/wiki/Andy_Richter" title="Andy Richter">Andy Richter</a>, <a href="/wiki/Sacha_Baron_Cohen" title="Sacha Baron Cohen">Sacha Baron Cohen</a>, and <a href="/wiki/Cedric_the_Entertainer" title="Cedric the Entertainer">Cedric the Entertainer</a>. A sequel, <a href="/wiki/Madagascar_2" title="Madagascar 2">Madagascar 2</a> is currently in production and is slated for November 2008. Dreamworks is also planning a Madagascar 3, although none of the cast has signed on yet.</p>
<p><i>Madagascar</i> was released on <a href="/wiki/DVD" title="DVD">DVD</a> on <a href="/wiki/November_15" title="November 15">November 15</a>, <a href="/wiki/2005" title="2005">2005</a>, along with the short film, <i><a href="/wiki/The_Madagascar_Penguins_in_a_Christmas_Caper" title="The Madagascar Penguins in a Christmas Caper">The Madagascar Penguins in a Christmas Caper</a></i>.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Story"><span class="tocnumber">1</span> <span class="toctext">Story</span></a></li>
<li class="toclevel-1"><a href="#Characters"><span class="tocnumber">2</span> <span class="toctext">Characters</span></a>
<ul>
<li class="toclevel-2"><a href="#Alex"><span class="tocnumber">2.1</span> <span class="toctext">Alex</span></a></li>
<li class="toclevel-2"><a href="#Marty"><span class="tocnumber">2.2</span> <span class="toctext">Marty</span></a></li>
<li class="toclevel-2"><a href="#Melman"><span class="tocnumber">2.3</span> <span class="toctext">Melman</span></a></li>
<li class="toclevel-2"><a href="#Gloria"><span class="tocnumber">2.4</span> <span class="toctext">Gloria</span></a></li>
<li class="toclevel-2"><a href="#The_Penguins"><span class="tocnumber">2.5</span> <span class="toctext">The Penguins</span></a></li>
<li class="toclevel-2"><a href="#The_Lemurs"><span class="tocnumber">2.6</span> <span class="toctext">The Lemurs</span></a></li>
<li class="toclevel-2"><a href="#The_Fossa"><span class="tocnumber">2.7</span> <span class="toctext">The Fossa</span></a></li>
<li class="toclevel-2"><a href="#Mason_and_Phil.2C_the_Chimpanzees"><span class="tocnumber">2.8</span> <span class="toctext">Mason and Phil, the Chimpanzees</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">3</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Factual_Inaccuracies"><span class="tocnumber">4</span> <span class="toctext">Factual Inaccuracies</span></a></li>
<li class="toclevel-1"><a href="#Allusions_and_Parody"><span class="tocnumber">5</span> <span class="toctext">Allusions and Parody</span></a></li>
<li class="toclevel-1"><a href="#Spinoffs"><span class="tocnumber">6</span> <span class="toctext">Spinoffs</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">7</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">8</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Story" id="Story"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=1" title="Edit section: Story">edit</a>]</span> <span class="mw-headline">Story</span></h2>
<p>Alex the exuberant <a href="/wiki/Lion" title="Lion">lion</a>, Marty the starry-eyed <a href="/wiki/Zebra" title="Zebra">zebra</a>, Melman the <a href="/wiki/Hypochondriac" title="Hypochondriac">hypochondriac</a> <a href="/wiki/Giraffe" title="Giraffe">giraffe</a> and Gloria the "hip" <a href="/wiki/Hippopotamus" title="Hippopotamus">hippo</a> have a pampered life at the <a href="/wiki/Central_Park_Zoo" title="Central Park Zoo">Central Park Zoo</a> in <a href="/wiki/New_York_City" title="New York City">New York City</a> where they show off to the crowds and generally enjoy themselves. But Marty, celebrating his tenth <a href="/wiki/Birthday" title="Birthday">birthday</a>, longs to see the rest of the world and dreams of life in the wild. When he learns that the zoo's <a href="/wiki/Penguins" title="Penguins">penguins</a> are planning to escape he decides to follow suit, and return by morning. He has a vague notion that the wild can be found in <a href="/wiki/Connecticut" title="Connecticut">Connecticut</a>, so one night he sneaks out of the zoo and sets off on foot for <a href="/wiki/Grand_Central_Terminal" title="Grand Central Terminal">Grand Central Terminal</a>, where he hopes to take the <a href="/wiki/Metro-North_Railroad" title="Metro-North Railroad">Metro-North Railroad</a> to <a href="/wiki/Connecticut" title="Connecticut">Connecticut</a>.</p>
<p>When the others find him gone, they head for <a href="/wiki/Grand_Central_Terminal" title="Grand Central Terminal">Grand Central Station</a> via the <a href="/wiki/New_York_City_Subway" title="New York City Subway">Subway</a> to try and get him back. Arriving at Grand Central, they scare away most of the passengers (except for one determined old lady who leaves Alex on his toes) and catch Marty. They then manage to wreck the information desk before being shot with <a href="/wiki/Sedative" title="Sedative">tranquilizer darts</a>, along with the penguins and Mason and Phil, two <a href="/wiki/Chimpanzee" title="Chimpanzee">chimpanzees</a> who also escaped. Anti-zoo campaigners use the incident as evidence that animals should not be locked up. Because of this, all the animals soon find themselves in wooden crates aboard a <a href="/wiki/Cargo_ship" title="Cargo ship">cargo ship</a> to <a href="/wiki/Kenya" title="Kenya">Kenya</a>.</p>
<p>The penguins succeed in taking over the ship and changing its course, following their initial plan of making their way to <a href="/wiki/Antarctica" title="Antarctica">Antarctica</a>. During the penguins' takeover, the crates containing Alex, Marty, Melman and Gloria fall overboard and they become separated on the ocean. Alex is washed ashore on a <a href="/wiki/Tropics" title="Tropics">tropical</a> beach. All night he is alone, but in the morning finds Melman stuck in his crate. Gloria and Marty soon wash ashore on the beach too. At first Melman assumes they are in <a href="/wiki/San_Diego%2C_California" title="San Diego, California">San Diego</a>, and Alex is upset that he will be outshown by <a href="/wiki/Shamu" title="Shamu">Shamu</a>, but when they discover a large tribe of <a href="/wiki/Lemur" title="Lemur">lemurs</a> led by King Julien XIII (voiced by <a href="/wiki/Sacha_Baron_Cohen" title="Sacha Baron Cohen">Sacha Baron Cohen</a>), they realize they are not in the <a href="/wiki/United_States" title="United States">United States</a> anymore. They are actually in the wild, on the island of <a href="/wiki/Madagascar" title="Madagascar">Madagascar</a>.</p>
<p>Alex is furious with Marty, blaming him for the group's situation. He divides the island between them and forces Gloria and Melman to help him build a beacon-holding <a href="/wiki/Statue_of_Liberty" title="Statue of Liberty">Statue of Liberty</a> <a href="/wiki/Cargo_cult" title="Cargo cult">lookalike</a>. His plan is to ignite the beacon, making them easy to notice for the boat, which Alex believes is coming to rescue them. However, Melman accidentally sets the whole statue on fire and destroys it. Gloria and Melman then join Marty, and Alex soon decides that he has been a jerk to his friend and joins the others to live on Madagascar.</p>
<p>Meanwhile, the penguins arrive in snowbound, windswept <a href="/wiki/Antarctica" title="Antarctica">Antarctica</a> and decide that "Well, this <a href="/wiki/Sucks" title="Sucks">sucks</a>..."</p>
<p>Julien hopes that the lemurs' new friends, whom he calls the "<a href="/wiki/New_York_Giants" title="New York Giants">New York Giants</a>", will scare away the <a href="/wiki/Fossa_%28animal%29" title="Fossa (animal)">fossa</a>, enemies of the lemurs who have been preying on them. Despite the protests of his advisor Maurice (who thinks that Alex, as a carnivore, might be dangerous), Julien convinces the lemurs to welcome Marty and the others to their own little corner of paradise.</p>
<p>Unfortunately Alex, who has only ever eaten pre-cut <a href="/wiki/Steak" title="Steak">steaks</a> until now, is beginning to regain his natural <a href="/wiki/Predator" title="Predator">predatory</a> instincts. After losing control and attacking Marty, he is considered too dangerous to be a friend to his zoomates, or to any of the lemurs. Julien admits that Maurice has some sense in fearing Alex, and banishes the lion to the side of the island dominated by the fossa, just before everyone ends up running for their lives. Alex came to his senses for a time after a knock on the head by a coconut, and made the decision to leave his friends behind rather than do something he'd later regret. Marty, now completely aware of the predatory factor of the wild, is devastated at the realization that this is happening to him.</p>
<p>The penguins soon arrive in the ship. Realizing this may be a way back into New York, Marty goes to find Alex (against Gloria's advice). He ends up deep in fossa territory where he unsuccessfully tries to get Alex to come with him. The fossa eventually attack him, and soon he, Melman, Gloria and the penguins end up fighting for their lives, hopelessly outnumbered by the hungry creatures. Then Alex appears. At first he seems to have completely returned to his hunting instincts and claims Marty as his own prey. But this turns out to be a ruse: Alex <i>has</i> managed to overcome his predatory instincts. Using the fossa's natural fear of him, Alex drives the predators away from lemur territory forever. Needless to say, Julien made it clear that his original plan was a huge success.</p>
<p>Following a celebration dinner, at which Alex's hunger is finally sated by the discovery that he likes <a href="/wiki/Fish" title="Fish">fish</a> even better than steak, the friends return to the ship, leaving the penguins behind, and plan a round-the-world cruise, unaware that the ship is out of fuel.</p>
<p><a name="Characters" id="Characters"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=2" title="Edit section: Characters">edit</a>]</span> <span class="mw-headline">Characters</span></h2>
<div class="thumb tleft">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:Madagascardvd.jpg" class="image" title="Clockwise from top left: Melman, Marty, Mort, Skipper, Private, King Julian, Kowalski, Rico, Maurice, Alex and Gloria."><img alt="Clockwise from top left: Melman, Marty, Mort, Skipper, Private, King Julian, Kowalski, Rico, Maurice, Alex and Gloria." src="http://upload.wikimedia.org/wikipedia/en/thumb/4/41/Madagascardvd.jpg/250px-Madagascardvd.jpg" width="250" height="356" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Madagascardvd.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Clockwise from top left: Melman, Marty, Mort, Skipper, Private, King Julian, Kowalski, Rico, Maurice, Alex and Gloria.</div>
</div>
</div>
<p><a name="Alex" id="Alex"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=3" title="Edit section: Alex">edit</a>]</span> <span class="mw-headline">Alex</span></h3>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/Alex_%28Madagascar%29" title="Alex (Madagascar)">Alex (Madagascar)</a></i></div>
</dd>
</dl>
<p>Voiced by <a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a></p>
<p>Alex the lion is Marty's best friend, he is the most popular in the zoo, and he is nicknamed <i>The King of New York</i>. He is quite against staying in the wild and tries to get everyone to go back to the New York City zoo. He just loves eating steaks.</p>
<p><a name="Marty" id="Marty"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=4" title="Edit section: Marty">edit</a>]</span> <span class="mw-headline">Marty</span></h3>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/Marty_%28Madagascar%29" title="Marty (Madagascar)">Marty (Madagascar)</a></i></div>
</dd>
</dl>
<p>Voiced by <a href="/wiki/Chris_Rock" title="Chris Rock">Chris Rock</a></p>
<p>As the protagonist of Madagascar, Marty the <a href="/wiki/Zebra" title="Zebra">zebra</a> (age 10) is the instigator behind everyone's adventure on Madagascar. He constantly dreams about the wild and wonders what life would be like beyond the zoo (unlike Alex who is more satisfied with how things are). One night, following the successful escape of the penguins, he leaves the zoo causing his friends to try and rescue him. When caught, animal rights activists have them shipped to a wildlife preserve in <a href="/wiki/Kenya" title="Kenya">Kenya</a>. But the penguins turn the boat around and Marty and his friends fall off the boat in their crates. The crates float on the ocean until they reach Madagascar. That is how the four end up there.</p>
<p><a name="Melman" id="Melman"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=5" title="Edit section: Melman">edit</a>]</span> <span class="mw-headline">Melman</span></h3>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/Melman_%28Madagascar%29" title="Melman (Madagascar)">Melman (Madagascar)</a></i></div>
</dd>
</dl>
<p>Voiced by <a href="/wiki/David_Schwimmer" title="David Schwimmer">David Schwimmer</a></p>
<p>Melman Mankiewicz (age 11) is a <a href="/wiki/Hypochondriac" title="Hypochondriac">hypochondriac</a> <a href="/wiki/Giraffe" title="Giraffe">giraffe</a>, who was transferred to the Central Park Zoo as a young adult. Because of his previous stay in the <a href="/wiki/Bronx_Zoo" title="Bronx Zoo">Bronx Zoo</a>, Melman believes that he’s a real worldly guy, the most experienced in his circle of friends. He's also on a lot of medication.</p>
<p><a name="Gloria" id="Gloria"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=6" title="Edit section: Gloria">edit</a>]</span> <span class="mw-headline">Gloria</span></h3>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/w/index.php?title=Gloria_%28Madagascar%29&amp;action=edit" class="new" title="Gloria (Madagascar)">Gloria (Madagascar)</a></i></div>
</dd>
</dl>
<p>Voiced by <a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a></p>
<p>Gloria, a sassy <a href="/wiki/Hippopotamus" title="Hippopotamus">hippopotamus</a>, acts as a group mediator. She is extremely confident with a <i>take charge</i> personality. A hippo with many sides - she is the nurturing heart of the group, and one sassy hippo, if not slightly gluttonous. Gloria is a hip and happening hippopotamus with a whole lot of heart, and a whole lot of belly.</p>
<p><a name="The_Penguins" id="The_Penguins"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=7" title="Edit section: The Penguins">edit</a>]</span> <span class="mw-headline">The Penguins</span></h3>
<dl>
<dd>
<div class="noprint relarticle mainarticle"><i>Main article: <a href="/wiki/Penguins_%28Madagascar%29" title="Penguins (Madagascar)">Penguins (Madagascar)</a></i></div>
</dd>
</dl>
<p>The four <a href="/wiki/Penguin" title="Penguin">penguins</a> are called <b>Joe</b> (more commonly known as <b>Skipper</b>), <b>Rico</b>, <b>Kowalski</b>, and <b>Private</b>. They believe that they are not penguins at all, but instead undercover agents for a secret government agency. To them it's all just a big conspiracy, and they spend their days planning an escape that will take them back to <a href="/wiki/Antarctica" title="Antarctica">Antarctica</a>. When the penguins do make it to Antarctica, they are surprised to see such a cold, barren land and decide to turn the ship toward what they consider "paradise".</p>
<p>Skipper is the leader of the group, and is voiced by the film's director <a href="/wiki/Tom_McGrath" title="Tom McGrath">Tom McGrath</a>. Kowalski, the smartest and tallest of the penguins, thinks of plans and takes notes for Skipper. Private is distinguishable by his googly eyes and soft <a href="/wiki/English_accent" title="English accent">English accent</a>; he is the youngest of the group. Rico is good with knives, has a fondness for explosives, and is the only one of the four seen swimming. Alex considers the penguins to be psychotic, while they think the same of him. Skipper calls Marty their "<a href="/wiki/Monochrome" title="Monochrome">monochromatic</a> friend".</p>
<p><a name="The_Lemurs" id="The_Lemurs"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=8" title="Edit section: The Lemurs">edit</a>]</span> <span class="mw-headline">The Lemurs</span></h3>
<ul>
<li><b>King Julien XIII the <a href="/wiki/Ring-tailed_Lemur" title="Ring-tailed Lemur">Ring-tailed Lemur</a></b></li>
</ul>
<dl>
<dd>
<ul>
<li>Voiced by <a href="/wiki/Sacha_Baron_Cohen" title="Sacha Baron Cohen">Sacha Baron Cohen</a>. According to a May 26, 2005 interview with Director Tom McGrath in the Seattle Post Intelligencer <a href="http://seattlepi.nwsource.com/movies/225746_moment26.html" class="external autonumber" title="http://seattlepi.nwsource.com/movies/225746_moment26.html" rel="nofollow">[1]</a>, "We had this two-line character, Julian [sic], and we got a tape of the show 'Ali G' with Sacha Baron Cohen. He came in and he invented this Indian accent. We gave him a couple of lines and he turned them into eight minutes of dialogue. We were just in tears on the floor and thought, 'This guy has to be the king.' So that was just a two-line part that he invented and it turned into that role." Self-proclaimed King of the Madagascar <a href="/wiki/Lemur" title="Lemur">lemurs</a>, Julien loves to sing, dance, and be the center of attention. He uses a crown made out of leaves, and later a larger crown that features a gecko to denote his royal stature. The other lemurs hang on his every word. He is slightly deranged and overly impressed by his modest intellect. He contrives to use Alex to protect the lemurs from their natural enemy, the fossa, as long as Alex doesn't overshadow his own glory. Julien speaks with an Indian accent. Also, according to the song "I like to move it, move it" King Julien XIII is about 68 years old.</li>
</ul>
</dd>
</dl>
<ul>
<li><b>Maurice, the <a href="/wiki/Aye-aye" title="Aye-aye">Aye-aye</a></b></li>
</ul>
<dl>
<dd>
<ul>
<li>Voiced by <a href="/wiki/Cedric_the_Entertainer" title="Cedric the Entertainer">Cedric the Entertainer</a>.</li>
<li>Maurice is Julien's assistant and second in command. He is in charge of announcing Julien to his court, though he finds this task tedious. He is generally less impressed by Julien than the other lemurs. Maurice shows the most intelligence in Julien's court, and is the only one to recognize Alex as a potentially greater threat than the fossa.</li>
</ul>
</dd>
</dl>
<div class="thumb tright">
<div class="thumbinner" style="width:352px;"><a href="/wiki/Image:Mort021.JPG" class="image" title="Mort the Lemur -- rounded ears and a white stripe on his nose show him to be a Goodman's Mouse Lemur."><img alt="Mort the Lemur -- rounded ears and a white stripe on his nose show him to be a Goodman's Mouse Lemur." src="http://upload.wikimedia.org/wikipedia/en/thumb/1/17/Mort021.JPG/350px-Mort021.JPG" width="350" height="264" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Mort021.JPG" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Mort the Lemur -- rounded ears and a white stripe on his nose show him to be a <a href="/wiki/Goodman%27s_Mouse_Lemur" title="Goodman's Mouse Lemur">Goodman's Mouse Lemur</a>.</div>
</div>
</div>
<ul>
<li><b>Mort, the <a href="/wiki/Goodman%27s_Mouse_Lemur" title="Goodman's Mouse Lemur">Mouse Lemur</a></b></li>
</ul>
<dl>
<dd>
<ul>
<li>Voiced by <a href="/wiki/Andy_Richter" title="Andy Richter">Andy Richter</a>.</li>
<li>Mort is usually timid, but can become quite shrill and vocal when he opens up. The zoo animals find him adorable, but King Julien is highly annoyed by him, eventually shouting "Oh, shut up, you're so annoying!" in response to his inane chatter but Mort responds to this by giggling and looking flattered. In the commentary for the Film, the director mentioned that Mort was actually 35. Mort may be very cute, but the fossa almost ate him.</li>
</ul>
</dd>
</dl>
<p><a name="The_Fossa" id="The_Fossa"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=9" title="Edit section: The Fossa">edit</a>]</span> <span class="mw-headline">The Fossa</span></h3>
<p>The <a href="/wiki/Fossa_%28animal%29" title="Fossa (animal)">fossas</a> are predators native to Madagascar, who look like <a href="/wiki/Hyenas" title="Hyenas">hyenas</a> or half-cat half-dog creatures in appearance. They are the villains of the movie, and are constantly trying to kill and eat the lemurs. According to Julien, "they're always annoying us by trespassing, interrupting our parties, and ripping our limbs off". They are cowards, however, and always flee when confronted by a bigger predator, such as Alex. They also use foreign objects such as salt and pepper shakers.</p>
<p>Despite appearances, the pronunciation in the film ("foo-sah") is accurate, however the spelling (Foosa or Fousa) is not, as shown in one of the signs on the island.</p>
<p><a name="Mason_and_Phil.2C_the_Chimpanzees" id="Mason_and_Phil.2C_the_Chimpanzees"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=10" title="Edit section: Mason and Phil, the Chimpanzees">edit</a>]</span> <span class="mw-headline">Mason and Phil, the Chimpanzees</span></h3>
<p>Mason and Phil are the sophisticated chimpanzees at the Central Park Zoo, preferring to "read" the newspaper and enjoy a cup of coffee in the morning; for them, freedom means attending a <a href="/wiki/Tom_Wolfe" title="Tom Wolfe">Tom Wolfe</a> lecture to "fling poo at him." Mason (voiced by <a href="/wiki/Conrad_Vernon" title="Conrad Vernon">Conrad Vernon</a>) speaks with an <a href="/wiki/Received_Pronunciation" title="Received Pronunciation">RP</a> accent and plans the daily affairs for Phil and himself, but is unable to read. He is named for <a href="/wiki/James_Mason" title="James Mason">James Mason</a>, whose voice inspired the character's portrayal. Phil doesn't speak, making him initially seem less intelligent, autistic, and more primitive than his comrade, but can read English and "speaks" <a href="/wiki/American_Sign_Language" title="American Sign Language">American Sign Language</a> which instills the idea that Phil is perhaps the more cerebral of the two. Both escape from the zoo in the beginning of the movie. They are also sent to the wildlife reserve along with the main characters. Unlike the main characters, they don't wash up on the shores of Madagascar, however they do appear in the background of the final scene in crates. They raid a wastebasket for leftover <a href="/wiki/Coffee" title="Coffee">coffee</a> and a <a href="/wiki/Newspaper" title="Newspaper">newspaper</a>, and their crate on the ship is full of <a href="/wiki/Aluminum_can" title="Aluminum can">aluminum cans</a> (in the DVD, it is indicated that they contain <a href="/wiki/Root_beer" title="Root beer">root beer</a>, not <a href="/wiki/Beer" title="Beer">beer</a>, likely implemented in order to make the film more family-friendly).<br />
According to a May 26, 2005 interview with Director Tom McGrath in the Seattle Post Intelligencer <a href="http://seattlepi.nwsource.com/movies/225746_moment26.html" class="external autonumber" title="http://seattlepi.nwsource.com/movies/225746_moment26.html" rel="nofollow">[2]</a>, the chimp's "first scene was just deciphering the code on the shipping label. We got this girl who knew American Sign Language. We wanted (the gestures) to be really frenetic so she signed out, 'Tell the tiny pea-brained birds that the sign reads: Ship to ...' and it gave us enough hand gestures. Then we went back to 'I see that Tom Wolfe is speaking at Lincoln Center,' and she gestured, 'Can we throw our poo at his stupid white suit?'"</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=11" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<table class="wikitable">
<tr>
<th>Character</th>
<th>English voice actor</th>
<th>French voice actor</th>
<th>German voice actor</th>
<th>Italian voice actor</th>
<th>Polish voice actor</th>
<th>Japanese voice actor</th>
<th>Brazilian voice actor</th>
<th>Czech voice actor</th>
<th>Finnish voice actor</th>
</tr>
<tr>
<th>Alex</th>
<td><a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a></td>
<td><a href="/w/index.php?title=Jos%C3%A9_Garcia_%28actor%29&amp;action=edit" class="new" title="José Garcia (actor)">José Garcia</a></td>
<td><a href="/wiki/Jan_Josef_Liefers" title="Jan Josef Liefers">Jan Josef Liefers</a></td>
<td><a href="/w/index.php?title=Alessandro_Besentini&amp;action=edit" class="new" title="Alessandro Besentini">Alessandro Besentini</a></td>
<td><a href="/wiki/Artur_%C5%BBmijewski" title="Artur Żmijewski">Artur Żmijewski</a></td>
<td><a href="/wiki/Hiroshi_Tamaki" title="Hiroshi Tamaki">Hiroshi Tamaki</a></td>
<td><a href="/w/index.php?title=Alexandre_Moreno&amp;action=edit" class="new" title="Alexandre Moreno">Alexandre Moreno</a></td>
<td><a href="/w/index.php?title=Filip_Bla%C5%BEek&amp;action=edit" class="new" title="Filip Blažek">Filip Blažek</a></td>
</tr>
<tr>
<th>Marty</th>
<td><a href="/wiki/Chris_Rock" title="Chris Rock">Chris Rock</a></td>
<td><a href="/wiki/Anthony_Kavanagh" title="Anthony Kavanagh">Anthony Kavanagh</a></td>
<td><a href="/w/index.php?title=Rick_Kavanian&amp;action=edit" class="new" title="Rick Kavanian">Rick Kavanian</a></td>
<td><a href="/w/index.php?title=Francesco_Villa&amp;action=edit" class="new" title="Francesco Villa">Francesco Villa</a></td>
<td><a href="/w/index.php?title=Klaudiusz_Kaufmann&amp;action=edit" class="new" title="Klaudiusz Kaufmann">Klaudiusz Kaufmann</a></td>
<td><a href="/w/index.php?title=Shingo_Yanagisawa&amp;action=edit" class="new" title="Shingo Yanagisawa">Shingo Yanagisawa</a></td>
<td><a href="/w/index.php?title=Felipe_Grinnan&amp;action=edit" class="new" title="Felipe Grinnan">Felipe Grinnan</a></td>
<td><a href="/w/index.php?title=Filip_%C5%A0varc&amp;action=edit" class="new" title="Filip Švarc">Filip Švarc</a></td>
<td><a href="/wiki/Mikko_Leppilampi" title="Mikko Leppilampi">Mikko Leppilampi</a></td>
</tr>
<tr>
<th>Gloria</th>
<td><a href="/wiki/Jada_Pinkett_Smith" title="Jada Pinkett Smith">Jada Pinkett Smith</a></td>
<td><a href="/w/index.php?title=Marina_Fo%C3%AFs&amp;action=edit" class="new" title="Marina Foïs">Marina Foïs</a></td>
<td><a href="/w/index.php?title=Claudia_Urbschat-Mingues&amp;action=edit" class="new" title="Claudia Urbschat-Mingues">Claudia Urbschat-Mingues</a></td>
<td><a href="/wiki/Michelle_Hunziker" title="Michelle Hunziker">Michelle Hunziker</a></td>
<td><a href="/wiki/Ma%C5%82gorzata_Ko%C5%BCuchowska" title="Małgorzata Kożuchowska">Małgorzata Kożuchowska</a></td>
<td><a href="/wiki/Reiko_Takashima" title="Reiko Takashima">Reiko Takashima</a></td>
<td><a href="/wiki/Helo%C3%ADsa_P%C3%A9riss%C3%A9" title="Heloísa Périssé">Heloísa Périssé</a></td>
<td><a href="/w/index.php?title=Miroslava_Ple%C5%A1tilov%C3%A1&amp;action=edit" class="new" title="Miroslava Pleštilová">Miroslava Pleštilová</a></td>
</tr>
<tr>
<th>Melman</th>
<td><a href="/wiki/David_Schwimmer" title="David Schwimmer">David Schwimmer</a></td>
<td><a href="/w/index.php?title=Jean-Paul_Rouve&amp;action=edit" class="new" title="Jean-Paul Rouve">Jean-Paul Rouve</a></td>
<td><a href="/wiki/Bastian_Pastewka" title="Bastian Pastewka">Bastian Pastewka</a></td>
<td><a href="/w/index.php?title=Fabio_De_Luigi&amp;action=edit" class="new" title="Fabio De Luigi">Fabio De Luigi</a></td>
<td><a href="/wiki/Piotr_Adamczyk" title="Piotr Adamczyk">Piotr Adamczyk</a></td>
<td><a href="/w/index.php?title=Yoshinori_Okada&amp;action=edit" class="new" title="Yoshinori Okada">Yoshinori Okada</a></td>
<td><a href="/wiki/Ricardo_Juarez" title="Ricardo Juarez">Ricardo Juarez</a></td>
<td><a href="/w/index.php?title=V%C3%A1clav_Vydra&amp;action=edit" class="new" title="Václav Vydra">Václav Vydra</a></td>
</tr>
<tr>
<th>King Julien</th>
<td><a href="/wiki/Sacha_Baron_Cohen" title="Sacha Baron Cohen">Sacha Baron Cohen</a></td>
<td><a href="/w/index.php?title=Toby_Bareham&amp;action=edit" class="new" title="Toby Bareham">Toby Bareham</a></td>
<td><a href="/w/index.php?title=Stefan_Gossler&amp;action=edit" class="new" title="Stefan Gossler">Stefan Gossler</a></td>
<td><a href="/wiki/Oreste_Baldini" title="Oreste Baldini">Oreste Baldini</a></td>
<td><a href="/w/index.php?title=Jaros%C5%82aw_Boberek&amp;action=edit" class="new" title="Jarosław Boberek">Jarosław Boberek</a></td>
<td><a href="/w/index.php?title=Hiroaki_Ogi&amp;action=edit" class="new" title="Hiroaki Ogi">Hiroaki Ogi</a></td>
<td><a href="/w/index.php?title=Guilherme_Briggs&amp;action=edit" class="new" title="Guilherme Briggs">Guilherme Briggs</a></td>
<td><a href="/w/index.php?title=Pavel_%C5%A0rom&amp;action=edit" class="new" title="Pavel Šrom">Pavel Šrom</a></td>
</tr>
<tr>
<th>Maurice</th>
<td><a href="/wiki/Cedric_the_Entertainer" title="Cedric the Entertainer">Cedric the Entertainer</a></td>
<td>N/A</td>
<td><a href="/wiki/Roland_Hemmo" title="Roland Hemmo">Roland Hemmo</a></td>
<td><a href="/w/index.php?title=Roberto_Draghetti&amp;action=edit" class="new" title="Roberto Draghetti">Roberto Draghetti</a></td>
<td><a href="/w/index.php?title=Wojciech_Paszkowski&amp;action=edit" class="new" title="Wojciech Paszkowski">Wojciech Paszkowski</a></td>
<td><a href="/w/index.php?title=Ken_Yahagi&amp;action=edit" class="new" title="Ken Yahagi">Ken Yahagi</a></td>
<td><a href="/w/index.php?title=Marcelo_Torre%C3%A3o&amp;action=edit" class="new" title="Marcelo Torreão">Marcelo Torreão</a></td>
<td><a href="/w/index.php?title=Zby%C5%A1ek_Pant%C5%AF%C4%8Dek&amp;action=edit" class="new" title="Zbyšek Pantůček">Zbyšek Pantůček</a></td>
</tr>
<tr>
<th>Mort</th>
<td><a href="/wiki/Andy_Richter" title="Andy Richter">Andy Richter</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Gerald_Schaale&amp;action=edit" class="new" title="Gerald Schaale">Gerald Schaale</a></td>
<td><a href="/w/index.php?title=Massimiliano_Alto&amp;action=edit" class="new" title="Massimiliano Alto">Massimiliano Alto</a></td>
<td><a href="/w/index.php?title=Tomasz_Bednarek&amp;action=edit" class="new" title="Tomasz Bednarek">Tomasz Bednarek</a></td>
<td><a href="/wiki/Kappei_Yamaguchi" title="Kappei Yamaguchi">Kappei Yamaguchi</a></td>
<td><a href="/w/index.php?title=Christiano_Torre%C3%A3o&amp;action=edit" class="new" title="Christiano Torreão">Christiano Torreão</a></td>
<td><a href="/w/index.php?title=Jan_Maxi%C3%A1n&amp;action=edit" class="new" title="Jan Maxián">Jan Maxián</a></td>
</tr>
<tr>
<th>Skipper</th>
<td><a href="/wiki/Tom_McGrath" title="Tom McGrath">Tom McGrath</a></td>
<td>N/A</td>
<td><a href="/wiki/Michael_Beck" title="Michael Beck">Michael Beck</a></td>
<td><a href="/w/index.php?title=Luigi_Ferraro&amp;action=edit" class="new" title="Luigi Ferraro">Luigi Ferraro</a></td>
<td><a href="/w/index.php?title=Grzegorz_Pawlak&amp;action=edit" class="new" title="Grzegorz Pawlak">Grzegorz Pawlak</a></td>
<td><a href="/w/index.php?title=Hironari_Yamazaki&amp;action=edit" class="new" title="Hironari Yamazaki">Hironari Yamazaki</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Milan_Slepi%C4%8Dka&amp;action=edit" class="new" title="Milan Slepička">Milan Slepička</a></td>
</tr>
<tr>
<th>Private</th>
<td><a href="/wiki/Christopher_Knights" title="Christopher Knights">Christopher Knights</a></td>
<td>N/A</td>
<td><a href="/wiki/Smudo" title="Smudo">Smudo</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Tomasz_Steciuk&amp;action=edit" class="new" title="Tomasz Steciuk">Tomasz Steciuk</a></td>
<td><a href="/w/index.php?title=Hidetsugu_Shibata&amp;action=edit" class="new" title="Hidetsugu Shibata">Hidetsugu Shibata</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Pavel_Tesa%C5%99&amp;action=edit" class="new" title="Pavel Tesař">Pavel Tesař</a></td>
</tr>
<tr>
<th>Kowalski</th>
<td><a href="/wiki/Chris_Miller" title="Chris Miller">Chris Miller</a></td>
<td>N/A</td>
<td><a href="/wiki/Thomas_D" title="Thomas D">Thomas D</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Jacek_Lenartowicz&amp;action=edit" class="new" title="Jacek Lenartowicz">Jacek Lenartowicz</a></td>
<td><a href="/w/index.php?title=Hideaki_Tedzuka&amp;action=edit" class="new" title="Hideaki Tedzuka">Hideaki Tedzuka</a></td>
<td><a href="/w/index.php?title=Eduardo_Dascar&amp;action=edit" class="new" title="Eduardo Dascar">Eduardo Dascar</a></td>
<td><a href="/w/index.php?title=Libor_Ter%C5%A1&amp;action=edit" class="new" title="Libor Terš">Libor Terš</a></td>
</tr>
<tr>
<th>Rico</th>
<td><a href="/wiki/John_DiMaggio" title="John DiMaggio">John DiMaggio</a></td>
<td>N/A</td>
<td><a href="/wiki/Andreas_Rieke" title="Andreas Rieke">Andreas Rieke</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Janusz_Wituch&amp;action=edit" class="new" title="Janusz Wituch">Janusz Wituch</a></td>
<td>N/A</td>
<td>N/A</td>
<td>N/A</td>
</tr>
<tr>
<th>Mason</th>
<td><a href="/wiki/Conrad_Vernon" title="Conrad Vernon">Conrad Vernon</a></td>
<td>N/A</td>
<td>N/A</td>
<td>N/A</td>
<td><a href="/w/index.php?title=Arkadiusz_Jakubik&amp;action=edit" class="new" title="Arkadiusz Jakubik">Arkadiusz Jakubik</a></td>
<td><a href="/wiki/Y%C5%ABichi_Nagashima" title="Yūichi Nagashima">Yūichi Nagashima</a></td>
<td>N/A</td>
<td><a href="/w/index.php?title=Tom%C3%A1%C5%A1_Racek&amp;action=edit" class="new" title="Tomáš Racek">Tomáš Racek</a></td>
</tr>
</table>
<p><a name="Factual_Inaccuracies" id="Factual_Inaccuracies"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=12" title="Edit section: Factual Inaccuracies">edit</a>]</span> <span class="mw-headline">Factual Inaccuracies</span></h2>
<ul>
<li><a href="/wiki/Fossa_%28animal%29" title="Fossa (animal)">Fossa</a> do not hunt in packs.</li>
<li><a href="/wiki/Lemur" title="Lemur">Lemur</a> troops aren't led by a male, but they are usually led by a <a href="/wiki/Female" title="Female">female</a>.</li>
<li><a href="/wiki/Hummingbird" title="Hummingbird">Hummingbirds</a> don't live in <a href="/wiki/Madagascar" title="Madagascar">Madagascar</a>.</li>
<li><a href="/wiki/Saguaro_cactus" title="Saguaro cactus">Saguaro cactuses</a> are not found in Madagascar.</li>
<li><a href="/wiki/Adelie_penguins" title="Adelie penguins">Adelie penguins</a> don't live in <a href="/wiki/Africa" title="Africa">Africa</a>. This was mentioned by Skipper and is probably a joke.</li>
<li>The <a href="/wiki/Central_Park_Zoo" title="Central Park Zoo">Central Park Zoo</a> in New York does not own or house lions, giraffes, zebras or hippopotamuses. To see these animals in New York City, visitors have to visit the <a href="/wiki/Bronx_Zoo" title="Bronx Zoo">Bronx Zoo</a> instead.</li>
<li><a href="/wiki/Chimpanzee" title="Chimpanzee">Chimpanzees</a> aren't <a href="/wiki/Monkey" title="Monkey">monkeys</a>.</li>
<li>There are no restrooms in the area on the downtown 4,5,6 Lexington line subway station.</li>
<li>Many of the female Lemurs that King Julien dances with are incorrect. Most of them are shown with Male color variations for the species. This may be because the Males have more distinctive color patterns which make them look more attractive as females.</li>
</ul>
<p><a name="Allusions_and_Parody" id="Allusions_and_Parody"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=13" title="Edit section: Allusions and Parody">edit</a>]</span> <span class="mw-headline">Allusions and Parody</span></h2>
<table style="" class="metadata plainlinks ambox ambox-content">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Question_book-3.svg" class="image" title="Question book-3.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/e/e3/Question_book-3.svg/50px-Question_book-3.svg.png" width="50" height="39" border="0" /></a></div>
</td>
<td class="ambox-text"><span class="plainlinks"><b>This article does not <a href="/wiki/Wikipedia:Citing_sources" title="Wikipedia:Citing sources">cite</a> any <a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">references or sources</a>.</b> <small><i>(March 2007)</i></small><br />
<small>Please help <a href="http://en.wikipedia.org/w/index.php?title=Madagascar_%28film%29&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Madagascar_%28film%29&amp;action=edit" rel="nofollow">improve this article</a> by adding citations to <a href="/wiki/Wikipedia:Reliable_sources" title="Wikipedia:Reliable sources">reliable sources</a>. <a href="/wiki/Wikipedia:Verifiability" title="Wikipedia:Verifiability">Unverifiable</a> material may be challenged and removed.</small></span></td>
</tr>
</table>
<ul>
<li>The film was rated PG but did feature one tongue-in-cheek allusion to two <a href="/w/index.php?title=Vulgar_word&amp;action=edit" class="new" title="Vulgar word">vulgar words</a>. The character, Marty the Zebra (voiced by the famously profane comedian <a href="/wiki/Chris_Rock" title="Chris Rock">Chris Rock</a>) uttered the words <b>S</b>ugar <b>H</b>oney <b>I</b>ced <b>T</b>ea in a slow motion scene on the beach, where he realizes that Alex the lion is chasing him out of anger. This was subtle enough for most children which would not have made such connection. Also, Alex uses wood to make a sign saying, "Help", but the top part of the <i>p</i> falls down, and the last letter becomes an <b>L</b>, resulting in making the word "Hell".</li>
<li>The line "You burned it up! Darn you... Darn you all to heck!" is a reference to the line in <i><a href="/wiki/Planet_of_the_Apes_%281968_film%29" title="Planet of the Apes (1968 film)">Planet of the Apes</a></i>: "You Blew it up! Damn you! Damn you all to hell!"</li>
<li>Rico the Penguin only speaks once, while slicing fish. He says "Hai <span style="font-weight: normal">(<span class="t_nihongo_kanji" lang="ja" xml:lang="ja">はい</span><span class="t_nihongo_comma" style="display:none">,</span> <i><span class="t_nihongo_romaji">Hai</span></i><span class="t_nihongo_help"><sup><a href="/wiki/Help:Japanese" title="Help:Japanese"><span class="t_nihongo_icon" style="color:#00e;font:bold 80% sans-serif;text-decoration:none;padding:0 .1em;">?</span></a></sup></span>)</span>", which is <a href="/wiki/Japanese_language" title="Japanese language">Japanese</a> for "yes". In the Madagascar penguins short, he says two words: "eggnog" and "kaboom".</li>
<li>Marty, Alex, Gloria, and Melman are known in Madagascar as the <a href="/wiki/New_York_Giants" title="New York Giants">New York Giants</a>, a reference to the <a href="/wiki/National_Football_League" title="National Football League">NFL</a> football team based in <a href="/wiki/East_Rutherford%2C_New_Jersey" title="East Rutherford, New Jersey">East Rutherford, New Jersey</a>. King Julien's exclamation, "All hail the New York Giants!" is also a reference to the team.</li>
<li><a href="/wiki/Madonna_%28entertainer%29" title="Madonna (entertainer)">Madonna</a>, <a href="/wiki/Jennifer_Lopez" title="Jennifer Lopez">Jennifer Lopez</a>, and <a href="/wiki/Gwen_Stefani" title="Gwen Stefani">Gwen Stefani</a> had also been considered for the voice of Gloria.</li>
<li>The Old Lady who captures Private in <i><a href="/wiki/The_Madagascar_Penguins_in_a_Christmas_Caper" title="The Madagascar Penguins in a Christmas Caper">The Madagascar Penguins in a Christmas Caper</a></i> also played a cameo part in this film as the lady who assaulted Alex the lion (and Melman the giraffe briefly) with her bag in <a href="/wiki/Grand_Central_Station" title="Grand Central Station">Grand Central Station</a>.</li>
<li>The scene of Alex fighting the fossa is similar to Neo fighting the Agent Smiths from <i><a href="/wiki/The_Matrix_Reloaded" title="The Matrix Reloaded">The Matrix Reloaded</a></i>.</li>
<li>When people are fleeing from Alex in Grand Central Station, the "<a href="/wiki/Wilhelm_scream" title="Wilhelm scream">Wilhelm scream</a>" is heard.</li>
<li>During the slow motion sequence in which Alex attacks Marty out of hunger, the <i><a href="/wiki/National_Geographic" title="National Geographic">National Geographic</a></i> theme plays.</li>
<li>When Alex performs for the visitors at the zoo, he can be seen making the "Blue Steel" face from <a href="/wiki/Zoolander" title="Zoolander">Zoolander</a>, a movie <a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a> also stars in.</li>
<li>Alex's steak fantasy scene spoofs the infamous rose petal sequence of <a href="/wiki/American_Beauty_%28film%29" title="American Beauty (film)">American Beauty</a>, even including part of <a href="/wiki/Thomas_Newman" title="Thomas Newman">Thomas Newman</a>'s actual score.</li>
<li>When Alex is constructing "Lady Liberty" we hear him exclaim "Shut up <a href="/wiki/Spalding_%28sports_equipment%29" title="Spalding (sports equipment)">Spalding</a>!" to a basketball; this is a parody of <a href="/wiki/Wilson_the_Volleyball" title="Wilson the Volleyball">Wilson the Volleyball</a> from the movie <a href="/wiki/Cast_Away" title="Cast Away">Cast Away</a> in which Tom Hanks makes a friend out of a volleyball for the duration of his isolation on the island.</li>
<li>In the scene where Marty and Alex are running toward each other across the beach, the music from "Chariots of Fire" is played. Also, the beach setting is reminiscent of the opening scene from the same movie.</li>
<li>In the <a href="/wiki/Northern_Europe" title="Northern Europe">Northern European</a> versions of <i>Madagascar</i>, the song "<a href="/wiki/What_is_Love_%28Haddaway_song%29" title="What is Love (Haddaway song)">What is Love</a>" is used in the film, ending credits, and soundtrack instead of the song "<a href="/wiki/I_Like_to_Move_It" title="I Like to Move It">I Like to Move It</a>".</li>
<li>The penguins respond, "We killed them and ate their livers!" when asked what happened to the people on the ship, a reference to <a href="/wiki/Hannibal_Lecter" title="Hannibal Lecter">Hannibal Lecter</a>.</li>
<li>When cornered in the railway station, the lead Penguin states "We've been ratted out, boys," a reference to Jack Nicholson in Batman when breaking into Axis Chemicals.</li>
<li>When Alex arrives on the island and starts calling for Gloria, Melman and Marty, he stars slurring and says "Gelman" followed by "Regis, Kelly" in reference to <a href="/wiki/Michael_Gelman" title="Michael Gelman">Michael Gelman</a> the executive producer of <a href="/wiki/Live_with_Regis_and_Kelly" title="Live with Regis and Kelly">Live with Regis and Kelly</a>, then drawls "<a href="/wiki/Matt_Lauer" title="Matt Lauer">Matt</a>, <a href="/wiki/Katie_Couric" title="Katie Couric">Katie</a>, <a href="/wiki/Al_Roker" title="Al Roker">Al</a>."</li>
<li>When Alex starts to turn savage, he topples down a cliff of saquaro cacti, and gets one stuck to his back like a crucifix. He then ends up falling over a waterfall in this state. This is similar to the opening to <a href="/wiki/The_Mission" title="The Mission">The Mission</a>, where a priest is tied to a crucifix and is sent down a river and over a waterfall.</li>
<li>When the Lemurs meet in the plane, one pops up with a book titled "To Serve Lemur" and screams that it's a cookbook. This scene is a reference to an episode of the Twilight Zone called "<a href="/wiki/To_Serve_Man_%28The_Twilight_Zone%29" title="To Serve Man (The Twilight Zone)">To Serve Man</a>," arguably one of the most famous episodes of the series.</li>
<li>Skipper's line, "It's been a pleasure serving with you, boys," is likely a reference to <a href="/wiki/Jim_Lovell" title="Jim Lovell">Jim Lovell</a>'s famous quote, "Gentlemen, it's been a privilege flying with you".</li>
</ul>
<p><a name="Spinoffs" id="Spinoffs"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=14" title="Edit section: Spinoffs">edit</a>]</span> <span class="mw-headline">Spinoffs</span></h2>
<ul>
<li>A short film called <i><a href="/wiki/The_Madagascar_Penguins_in_a_Christmas_Caper" title="The Madagascar Penguins in a Christmas Caper">The Madagascar Penguins in a Christmas Caper</a></i> was released with the Madagascar DVD, and was theatrically released with <i><a href="/wiki/Wallace_%26_Gromit:_The_Curse_of_the_Were-Rabbit" title="Wallace &amp; Gromit: The Curse of the Were-Rabbit">Wallace &amp; Gromit: The Curse of the Were-Rabbit</a></i> in the <a href="/wiki/United_States" title="United States">United States</a>. Nickelodeon and Dreamworks have agreed to make a T.V series called <a href="/wiki/Penguins%21" title="Penguins!">Penguins!</a> Based on the penguins in Madagascar.</li>
</ul>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=15" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<ul>
<li><i>Madagascar Motion Picture Soundtrack Booklet</i></li>
</ul>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit&amp;section=16" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Madagascar" class="extiw" title="wikiquote:Madagascar">Madagascar</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.madagascar-themovie.com/" class="external text" title="http://www.madagascar-themovie.com/" rel="nofollow">Official site</a></li>
<li><a href="http://www.imdb.com/title/tt0351283/" class="external text" title="http://www.imdb.com/title/tt0351283/" rel="nofollow"><i>Madagascar</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
</ul>
<p><br /></p>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/Star_Wars_Episode_III:_Revenge_of_the_Sith" title="Star Wars Episode III: Revenge of the Sith">Star Wars Episode III: Revenge of the Sith</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2005_%28USA%29" title="Box office number-one films of 2005 (USA)">Box office number-one films of 2005 (USA)</a></b><br />
June 5, 2005</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Mr._%26_Mrs._Smith_%282005_film%29" title="Mr. &amp; Mrs. Smith (2005 film)">Mr. &amp; Mrs. Smith</a></b></i></td>
</tr>
</table>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto; background:white;background:white;">
<tr>
<th colspan="2" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:DreamWorks_animated_films" title="Template:DreamWorks animated films"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:DreamWorks_animated_films" title="Template talk:DreamWorks animated films"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:DreamWorks_animated_films&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:DreamWorks_animated_films&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;"><a href="/wiki/DreamWorks_Animation" title="DreamWorks Animation">DreamWorks Animation</a></span></th>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Traditionally animated films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/The_Prince_of_Egypt" title="The Prince of Egypt">The Prince of Egypt</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Road_to_El_Dorado" title="The Road to El Dorado">The Road to El Dorado</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Spirit:_Stallion_of_the_Cimarron" title="Spirit: Stallion of the Cimarron">Spirit: Stallion of the Cimarron</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Sinbad:_Legend_of_the_Seven_Seas" title="Sinbad: Legend of the Seven Seas">Sinbad: Legend of the Seven Seas</a></i> (2003)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Films produced with<br />
<a href="/wiki/Aardman_Animations" title="Aardman Animations">Aardman Animations</a></th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Chicken_Run" title="Chicken Run">Chicken Run</a></i> (2000) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Wallace_%26_Gromit:_The_Curse_of_the_Were-Rabbit" title="Wallace &amp; Gromit: The Curse of the Were-Rabbit">Wallace &amp; Gromit: The Curse of the Were-Rabbit</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Flushed_Away" title="Flushed Away">Flushed Away</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Crood_Awakening" title="Crood Awakening">Crood Awakening</a></i> (2010)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Computer-animated films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Antz" title="Antz">Antz</a></i> (1998) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek" title="Shrek">Shrek</a></i> (2001) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek_2" title="Shrek 2">Shrek 2</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shark_Tale" title="Shark Tale">Shark Tale</a></i> (2004) •</span> <span style="white-space:nowrap"><i><strong class="selflink">Madagascar</strong></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Over_the_Hedge_%28film%29" title="Over the Hedge (film)">Over the Hedge</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek_the_Third" title="Shrek the Third">Shrek the Third</a></i> (2007) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Bee_Movie" title="Bee Movie">Bee Movie</a></i> (2007)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Future films</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Kung_Fu_Panda" title="Kung Fu Panda">Kung Fu Panda</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Madagascar_2:_The_Crate_Escape" title="Madagascar 2: The Crate Escape">Madagascar 2: The Crate Escape</a></i> (2008) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Monsters_vs._Aliens" title="Monsters vs. Aliens">Monsters vs. Aliens</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/How_to_Train_Your_Dragon" title="How to Train Your Dragon">How to Train Your Dragon</a></i> (2009) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek_4" title="Shrek 4">Shrek Goes Fourth</a></i> (2010) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Master_Mind" title="Master Mind">Master Mind</a></i> (2010) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Puss_in_Boots:_The_Story_of_an_Ogre_Killer" title="Puss in Boots: The Story of an Ogre Killer">Puss in Boots: The Story of an Ogre Killer</a></i> (2011) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Shrek_film_series#Shrek_5" title="Shrek film series">Shrek 5</a></i> (2013)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Direct-to-video</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;"><span style="white-space:nowrap"><i><a href="/wiki/Joseph:_King_of_Dreams" title="Joseph: King of Dreams">Joseph: King of Dreams</a></i> (2000)</span></td>
</tr>
<tr>
<th style="white-space:nowrap;background:#ddddff;text-align:right;">Shorts</th>
<td colspan="1" style="text-align:left;width:100%;font-size:95%;background:#f7f7f7;"><span style="white-space:nowrap"><i><a href="/wiki/Far_Far_Away" title="Far Far Away">Far Far Away</a></i> (2004) •</span> <span style="white-space:nowrap"><i><a href="/wiki/The_Madagascar_Penguins_in_a_Christmas_Caper" title="The Madagascar Penguins in a Christmas Caper">The Madagascar Penguins in a Christmas Caper</a></i> (2005) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Hammy%27s_Boomerang_Adventure" title="Hammy's Boomerang Adventure">Hammy's Boomerang Adventure</a></i> (2006) •</span> <span style="white-space:nowrap"><i><a href="/wiki/First_Flight_%28film%29" title="First Flight (film)">First Flight</a></i> (2006)</span></td>
</tr>
</table>

<!-- 
Pre-expand include size: 56329 bytes
Post-expand include size: 31105 bytes
Template argument size: 19955 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:304681-0!1!0!default!!en!2 and timestamp 20071124024314 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Madagascar_%28film%29">http://en.wikipedia.org/wiki/Madagascar_%28film%29</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Articles_lacking_sources_from_March_2007" title="Category:Articles lacking sources from March 2007">Articles lacking sources from March 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:All_articles_lacking_sources" title="Category:All articles lacking sources">All articles lacking sources</a></span> | <span dir='ltr'><a href="/wiki/Category:2005_films" title="Category:2005 films">2005 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_featuring_anthropomorphic_characters" title="Category:Films featuring anthropomorphic characters">Films featuring anthropomorphic characters</a></span> | <span dir='ltr'><a href="/wiki/Category:Animated_comedy_films" title="Category:Animated comedy films">Animated comedy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Computer-animated_films" title="Category:Computer-animated films">Computer-animated films</a></span> | <span dir='ltr'><a href="/wiki/Category:DreamWorks_Animation_films" title="Category:DreamWorks Animation films">DreamWorks Animation films</a></span> | <span dir='ltr'><a href="/wiki/Category:Children%27s_films" title="Category:Children's films">Children's films</a></span> | <span dir='ltr'><a href="/wiki/Category:Family_films" title="Category:Family films">Family films</a></span> | <span dir='ltr'><a href="/wiki/Category:Fantasy_films" title="Category:Fantasy films">Fantasy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_about_animals" title="Category:Films about animals">Films about animals</a></span> | <span dir='ltr'><a href="/wiki/Category:DreamWorks_films" title="Category:DreamWorks films">DreamWorks films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_about_penguins" title="Category:Films about penguins">Films about penguins</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_set_in_Africa" title="Category:Films set in Africa">Films set in Africa</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Madagascar_%28film%29" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Madagascar_%28film%29" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Madagascar_%28film%29&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Madagascar_%28film%29&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Madagascar_(film)" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Madagascar_%28film%29" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Madagascar_%28film%29" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Madagascar_%28film%29&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Madagascar_%28film%29&amp;oldid=173384142" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Madagascar_%28film%29&amp;id=173384142">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-ar"><a href="http://ar.wikipedia.org/wiki/%D9%85%D8%AF%D8%BA%D8%B4%D9%82%D8%B1_%28%D9%81%D9%8A%D9%84%D9%85%29">العربية</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Madagascar">Deutsch</a></li>
				<li class="interwiki-el"><a href="http://el.wikipedia.org/wiki/%CE%9C%CE%B1%CE%B4%CE%B1%CE%B3%CE%B1%CF%83%CE%BA%CE%AC%CF%81%CE%B7_%28%CF%84%CE%B1%CE%B9%CE%BD%CE%AF%CE%B1%29">Ελληνικά</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Madagascar_%28pel%C3%ADcula%29">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Madagascar_%28film%29">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Madagascar_%28film%29">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%9E%D7%93%D7%92%D7%A1%D7%A7%D7%A8_%28%D7%A1%D7%A8%D7%98%29">עברית</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/Madagaszk%C3%A1r_%28film%29">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Madagascar_%28film%29">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%9E%E3%83%80%E3%82%AC%E3%82%B9%E3%82%AB%E3%83%AB_%28%E6%98%A0%E7%94%BB%29">日本語</a></li>
				<li class="interwiki-nn"><a href="http://nn.wikipedia.org/wiki/Madagascar">‪Norsk (nynorsk)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Madagaskar_%28film%29">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Madagascar_%28filme%29">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%9C%D0%B0%D0%B4%D0%B0%D0%B3%D0%B0%D1%81%D0%BA%D0%B0%D1%80_%28%D0%BC%D1%83%D0%BB%D1%8C%D1%82%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-sq"><a href="http://sq.wikipedia.org/wiki/Madagascar">Shqip</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Madagaskar_%28elokuva%29">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Madagaskar_%28film%29">Svenska</a></li>
				<li class="interwiki-tl"><a href="http://tl.wikipedia.org/wiki/Madagascar_%28pelikula%29">Tagalog</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Madagaskar_%28film%29">Türkçe</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 00:56, 24 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv92 in 0.890 secs. --></body></html>
